.row
  .col-8
    %h1 List uploads
  .col-4.h1.text-right
    = link_to 'Upload new file', new_upload_path, class: 'btn btn-info'
%hr

.row
  .col-12
    %table.table.table-hover
      %thead
        %tr
          %th Description
          %th Created at
      %tbody
        - @uploads.each do |upload|
          %tr
            %td= link_to upload.description, upload_path(upload)
            %td= I18n.l(upload.created_at)
  .col-12.pt-3
    = link_to 'Back to home', root_path, class: 'btn btn-light'
